<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <View
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/tab1" />

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"

        android:layout_centerHorizontal="true">


        <ImageView
            android:id="@+id/sc_car_ctrl_panel_car_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_gravity="center"
            android:src="@drawable/sc_car_ctrl_panel_car_icon" />


        <ImageView
            android:id="@+id/sc_car_door_left_back_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:src="@drawable/sc_car_door_left_back_close_icon"
            android:visibility="visible" />


        <ImageView
            android:id="@+id/sc_car_door_left_front_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:src="@drawable/sc_car_door_left_front_close_icon"
            android:visibility="visible" />


    </RelativeLayout>


</FrameLayout>